## libmorfologik 0.2.0

=== Makefile ===

prefix=/usr
version=0.2.0

all: libmorfologik.so morfologik_shm

libmorfologik.so: libmorfologik.c libmorfologik.h
	gcc -O2 -shared -DMORFDIR=\"$(prefix)/share/morfologik/morfologik.bin\" -o libmorfologik.so -fPIC libmorfologik.c

morfologik_shm: libmorfologik.so libmorfologik.h morfologik_shm.c
	gcc -O2 -o morfologik_shm morfologik_shm.c -lmorfologik -L./ -I./
    
clean:
	rm -f libmorfologik.so morfologik_shm

distclean:
	make clean

dist:
	make distclean
	rm -rf ~/tmp/libmorfologik-$(version)
	mkdir -p ~/tmp/libmorfologik-$(version)
	cp -R * ~/tmp/libmorfologik-$(version)
	rm -rf ~/tmp/libmorfologik-$(version)/debian
	a=$(shell pwd)/../libmorfologik_$(version).orig.tar.gz;cd ~/tmp; \
                tar -czf $$a libmorfologik-$(version); \
                rm -rf libmorfologik-$(version)/debian;

	
install: libmorfologik.so libmorfologik.h morfologik_shm
	install -d -m 755 $(DESTDIR)$(prefix)/lib
	install -d -m 755 $(DESTDIR)$(prefix)/bin
	install -d -m 755 $(DESTDIR)$(prefix)/include
	install -m 755 libmorfologik.so $(DESTDIR)$(prefix)/lib/
	install -m 644 libmorfologik.h $(DESTDIR)$(prefix)/include/
	install -m 755 morfologik_shm $(DESTDIR)$(prefix)/bin/
	
uninstall:
	rm -f $(prefix)/lib/libmorfologik.so
	rm -f $(prefix)/include/libmorfologik.h
	rm -f $(prefix)/bin/morfologik_shm
