=== debian/changelog ===
libmorfologik (0.2.0-1) precise; urgency=low

  * Archaisms added

 -- Bohdan R. Rau <ethanak@polip.com>  Tue, 25 Mar 2014 11:09:19 +0100

libmorfologik (0.1.0-1) precise; urgency=low

  * Corrected missing *.h

 -- Bohdan R. Rau <ethanak@polip.com>  Sat, 04 Jan 2014 09:05:11 +0100

libmorfologik (0.1.0) precise; urgency=low

  * Initial release

 -- Bohdan R. Rau <ethanak@polip.com>  Sat, 04 Jan 2014 08:22:58 +0100
