=== debian/control ===
Source: libmorfologik
Section: libs
Priority: extra
Maintainer: ethanak <ethanak@polip.com>
Build-Depends: debhelper (>= 7.0.50~), wget
Standards-Version: 3.9.1
Homepage: http://milena.polip.com

Package: libmorfologik
Architecture: any
Depends: morfologik20-data, ${shlibs:Depends}, ${misc:Depends}
Description: Morfologik 2.0 libraries
 Morfologik 2.0 libraries

Package: libmorfologik-dev
Architecture: any
Depends: libmorfologik (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Morfologik 2.0 libraries  - development files
 Morfologik 2.0 libraries - development files
